uuid: 7816bb73-1ea1-4c56-9162-d1fccd9861a5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: flCi9IdafdLXlJqvoHguutUOiC05-aynK4niYN4YZ3o
id: focal_point
label: 'Focal point'
description: 'Crop type used by Focal point module.'
aspect_ratio: ''
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
